<template>
  <section class="contact" id="contact">
    <h2 class="section__title">Связаться с нами</h2>
    <form class="contact__form">
      <Input placeholder="для почты" class="contact__email" v-model="email" />
      <Input
        placeholder="для текста"
        class="contact__message"
        v-model="message"
      />
      <Button type="button" label="отправить" class="contact__submit" />
    </form>
  </section>
</template>

<script>
import { ref } from 'vue'
import Input from '@/components/shared/Input'
import Button from '@/components/shared/Button'
export default {
  name: 'Contact',
  components: {
    Input,
    Button
  },
  setup() {
    const email = ref(null)
    const message = ref(null)

    return { email, message }
  }
}
</script>
